/* CSS Document */

* {
	margin:0;
	padding:0;
	outline: none;
}
html, body {
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
}
img{
	border:none
}
#map area{
	cursor:pointer !important;
}
a {
	text-decoration:none;
	color:#5B75B2;
}
a:hover {
	text-decoration:none;
	color:#1D212C;
}
#container {
	margin-bottom:-50px;/**altezza footer**/
	min-height:100%;
	height:auto !important;
	height:100%;
	overflow:auto;
}
#container #content {
	padding-bottom:50px;/**altezza footer**/
	margin:0px auto;
	width:900px;
}
#header {
	color:#fff;
	margin:0px auto;
	width:900px;
}
#header-top{
	height:70px;
	width:900px;
	border-bottom:1px solid #b7b7b7;
	position:relative;
	clear:both;
	}
#header-top-left{
	float:left;
	text-align:left;
	}
#header-top-right{
	float:right;
	text-align:right;
	}
#header-int{
	font-size:11px;
	line-height:50px;
	color:#666666;
	text-align:center;
	}
#menu-top{
	width:900px;
	background-image:url(../img/header/menu-bg.jpg);
	background-repeat:repeat-x;
	height:30px;
	margin:0px auto;
	text-align:center;
	position:relative;
	z-index:40;
	}

#menu-top #flags a{
	opacity: 0.6;
}
#menu-top #flags a.current, #menu-top #flags a:hover{
	opacity: 1.0;
}
#menu-top-item-content{
	margin:0px auto;
	width:600px;
	}
#menu-top-item-content #flags{
	position: absolute;
	right: 10px;
}

#menu-top-item-content #flags a{
	line-height: 30px;
}
#menu-top-item-content #flags a+a{
	margin-left: 5px;
}
.menu-top-item{
	line-height:30px;
	font-size:12px;
	float:left;
	cursor:pointer;
	padding:0px 5px 0px 5px;
	margin:0px 35px 0px 35px;
	}

.menu-top-item-over{
	background-color:#F3F3F3;
	color:#222222;
	}
#menu-cont{
	/*background-color:#000;*/
	height:300px;
	width:100%;
	/*filter: alpha(opacity = 80);
	opacity: .8;*/
	display:none;
	position:absolute;
	top:30px;
	left:0px;
	z-index:20;
	overflow:hidden;
	margin:0px auto;
	}
.menu-cont-item{
	float:left;
	position:relative;
	cursor:pointer;
	border-right:1px solid #000;
	}
.menu-cont-item-title{
	position:absolute;
	top:181px;
	font-size:15px;
	z-index:20;
	left:0px;
	text-align:center;
	width:93px;
	/*border-right:1px solid transparent;*/
	margin-right:1px;
	text-align:left;
	filter: alpha(opacity = 85);
	opacity: .85;
	background-color:#373737;
	height:95px;
	color: #fff;
	font-weight:bold;
	padding:22px 10px 0px 10px;
}
/*****menu top musei****/
.menuMuseiItem{
	width:255px;
	height:255px;
	background-position:bottom left;
	background-repeat:no-repeat;
	float:left;
	display:block;
	cursor:pointer;
}
.menuMuseiItem-cont{
	float:left;
	height:300px;
	width:770px;
	display:block;
}
#showMusei{
	display:block; 
	width:770px; 
	height:300px; 
	margin:0px auto;
	overflow:hidden;
	display:block;
}
#showMusei-cont{
	display:block; 
	width:740px; 
	height:300px;
}
.showMuseiPrev{
	position:absolute;
	top:0px;
	left:0px;
	height:300px;
	background-image:url(../img/template/prev.png);
	display:block;
	width:60px;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.showMuseiNext{
	position:absolute;
	top:0px;
	right:0px;
	height:300px;
	background-image:url(../img/template/next.png);
	display:block;
	width:60px;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
/****fin****/
/*****menu top mostre*****/
#showMostretop{
	display:block; 
	width:700px; 
	height:300px; 
	margin:0px auto;
	overflow:hidden;
	display:block;
}
#showMostretop-cont{
	display:block; 
	width:740px; 
	height:300px;
}
.menuMostreItem{
	width:350px;
	height:255px;
	float:left;
	display:block;
	text-align:left;
	padding-top:80px;
	cursor:pointer;
}
.menuMostreItem{
	font-size:13px;
	}
.menuMostreItem h2{
	font-size:16px;
	}
/****fin****/
#video-cont{
	filter: alpha(opacity = 0);
	opacity: 0;
	width:900px;
	height:497px;
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:4;
	display:none;
}
.temporas{
	filter: alpha(opacity = 85);
	opacity: .85;
	background-color:#373737;
	width:113px; height:298px;
	}
.piccols{
	font-size:13px !important;}
.menuuuus{
	width:900px;
	display:none;
	margin:0px auto;
	}
#showcase{
	width:900px;
	height:300px;
	margin-top:1px;
	z-index:3;
	position:relative;
	overflow: hidden;
}
.comandi{
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:340;
	cursor:pointer;
	}
#close{
	display:none;}


.corners-top {
	border-radius: 5px 5px 0px 0px ;
	-moz-border-radius:5px 5px 0px 0px ;
	-webkit-borer-radius:5px 5px 0px 0px ;
}
.corners-top-right {
	border-radius: 0px 5px 0px 0px ;
	-moz-border-radius:0px 5px 0px 0px ;
	-webkit-borer-radius:0px 5px 0px 0px ;
}
.corners-top-left {
	border-radius: 5px 0px 0px 0px ;
	-moz-border-radius:5px 0px 0px 0px ;
	-webkit-borer-radius:5px 0px 0px 0px ;
}
.corners-down-left {
	border-radius: 0px 0px 0px 5px;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-borer-radius: 0px 0px 0px 5px;
}
.corners-down-right {
	border-radius:0px 0px 5px 0px;
	-moz-border-radius:0px 0px 5px 0px;
	-webkit-borer-radius:0px 0px 5px 0px;
}.corners-all {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-borer-radius: 5px;
}
.corners-down {
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-borer-radius: 0px 0px 5px 5px;
}

.youleft{ 
	width:330px;
	float:left;
	margin-right:2px;
	height:150px;
	font-size:10px !important;
	color:#1D212C;
	text-align:center;
}
.youright{ 
	width:144px;
	float:left;
	height:150px;
	font-size:12px !important;
	color:#1D212C;
	text-align:center;
	
}
.orarileft{ 
	width:190px;
	float:left;
	margin-right:3px;
	font-size:13px !important;
	color:#080808 !important;
	text-align:left;
	background-color:#FDFDFD;
	padding:20px;
	border-left:none !important;
}
.prenoright{ 
	width:203px;
	float:left;
	font-size:13px !important;
	color:#080808 !important;
	text-align:left;
	background-color:#FDFDFD;
	padding:20px;
	border-right:none !important;
}
.titOrari{
	background-color:#d3b800;
	color:#0e0c00 !important;
	position:relative;
	margin-top:20px;
	font-size:15px !important;
	}
.titOrari img{
	position:absolute;
	bottom:10px;
	right:15px;
}
h2.inMuseo{
	margin:10px 0px 0px 10px;
}

/* GESTIONE GRADIENTI */
.gradientGrey{
	background: #d6d6d6; /* Old browsers */
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #fdfdfd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6d6d6 0%,#fdfdfd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6d6d6 0%,#fdfdfd 100%); /* IE10+ */
	background: linear-gradient(top,  #d6d6d6 0%,#fdfdfd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
}
.gradientGreyDark{
	background: #868b90; /* Old browsers */
	background: -moz-linear-gradient(top,  #868b90 0%, #ccd4dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#868b90), color-stop(100%,#ccd4dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #868b90 0%,#ccd4dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #868b90 0%,#ccd4dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #868b90 0%,#ccd4dc 100%); /* IE10+ */
	background: linear-gradient(top,  #868b90 0%,#ccd4dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#868b90', endColorstr='#ccd4dc',GradientType=0 ); /* IE6-9 */
}
.gradientTopMuseo{
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top,  #ededed 0%, #fafafa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ededed 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ededed 0%,#fafafa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ededed 0%,#fafafa 100%); /* IE10+ */
	background: linear-gradient(top,  #ededed 0%,#fafafa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */

}
div#incorso{
	background: #c44848; /* Old browsers */
	background: -moz-linear-gradient(top,  #c44848 0%, #b00b0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c44848), color-stop(100%,#b00b0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c44848 0%,#b00b0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c44848 0%,#b00b0b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c44848 0%,#b00b0b 100%); /* IE10+ */
	background: linear-gradient(top,  #c44848 0%,#b00b0b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c44848', endColorstr='#b00b0b',GradientType=0 ); /* IE6-9 */

}
div.orariMuseo{
	background: #b09a00; /* Old browsers */
	background: -moz-linear-gradient(top,  #b09a00 0%, #9a8700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b09a00), color-stop(100%,#9a8700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b09a00 0%,#9a8700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b09a00 0%,#9a8700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b09a00 0%,#9a8700 100%); /* IE10+ */
	background: linear-gradient(top,  #b09a00 0%,#9a8700 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b09a00', endColorstr='#9a8700',GradientType=0 ); /* IE6-9 */
}
div.concTit{
	background: #9d917b; /* Old browsers */
	background: -moz-linear-gradient(top,  #9d917b 0%, #8a806d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9d917b), color-stop(100%,#8a806d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9d917b 0%,#8a806d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9d917b 0%,#8a806d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9d917b 0%,#8a806d 100%); /* IE10+ */
	background: linear-gradient(top,  #9d917b 0%,#8a806d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d917b', endColorstr='#8a806d',GradientType=0 ); /* IE6-9 */
}
div#programma{
	background: #a15f53; /* Old browsers */
	background: -moz-linear-gradient(top,  #a15f53 0%, #822919 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a15f53), color-stop(100%,#822919)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a15f53 0%,#822919 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a15f53 0%,#822919 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a15f53 0%,#822919 100%); /* IE10+ */
	background: linear-gradient(top,  #a15f53 0%,#822919 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a15f53', endColorstr='#822919',GradientType=0 ); /* IE6-9 */
}
div#archivio{
	background: #6e5040; /* Old browsers */
	background: -moz-linear-gradient(top,  #6e5040 0%, #3d1600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e5040), color-stop(100%,#3d1600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6e5040 0%,#3d1600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6e5040 0%,#3d1600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6e5040 0%,#3d1600 100%); /* IE10+ */
	background: linear-gradient(top,  #6e5040 0%,#3d1600 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e5040', endColorstr='#3d1600',GradientType=0 ); /* IE6-9 */
}
div.gradientMenuTop{
	background: #171c25; /* Old browsers */
	background: -moz-linear-gradient(top,  #171c25 0%, #2b3446 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#171c25), color-stop(100%,#2b3446)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #171c25 0%,#2b3446 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #171c25 0%,#2b3446 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #171c25 0%,#2b3446 100%); /* IE10+ */
	background: linear-gradient(top,  #171c25 0%,#2b3446 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#171c25', endColorstr='#2b3446',GradientType=0 ); /* IE6-9 */
}

/* FINE GRADIENTI */

.clear{
	clear:both;}
#content{
	clear:both;
	width:900px;
	padding-top:15px;
}
#content-left{
	float:left;
	width:165px;
	font-size:10px;
	color:#686868;
}
#content-right{
	float:right;
	width:715px;
}
/*
* --> menu principale
*/
#menuMain {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#menuMain li {
    border: 1px solid #E7E7E7;
    color: #454545;
    font-size: 13px;
    height: 25px;
    line-height: 22px;
    margin-bottom: 2px;
    padding-left: 5px;
    text-align: left;
}
#menuMain li.current, #menuMain li:hover {
    background-color: #E5E5E5
}
#menuMain li a{
    color: #000000;
    display: block;
}
/*
* --> fine menu principale
*/

#icone-home{
	padding-top:30px;
	line-height:30px;
	}
#icone-home a{
	text-decoration:none;
	color:#454545;
	font-size:10px;
	}
#icone-home a img{
	vertical-align:middle;
	margin-right:10px;
	}
.linea{
	width:165px;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	padding:1px 0px 1px 0px;
	margin-top:10px;}
.box-alert{
	position:relative;
	border:1px solid #e7e7e7;
	margin-top:35px;
	margin-bottom:10px;
	font-size:10px;
	color:#686868;
	line-height:11px;
	padding:20px 0px 10px 0px;
	}
.box-alert h1{
	font-size:10px;
	color:#5B75B2;
	font-weight:bold;
	margin-bottom:10px;
	}
.title-alert{
	position:absolute; 
	top:-15px; 
	left:-1px;
	padding-left:5px;
	font-size:12px;
	color:#fff;
	width:158px;
	height:25px;
	line-height:22px;
	border:1px solid #848982;
	}
#avvisi{
	background-color:#1D212C;
	}
#avvisi .label-new {
	position: absolute;
	top: 0px;
	right: 5px;
	width: 40px;
	height: 40px;
}
#avvisi .label-new img {
	width: 40px;
	height: 40px;
}
#sponsor{
	/*background-color:#B31D1E;*/
	background-color:#686868;
	}
#donazione{
	/*background-color:#BB4B1D;*/
	background-color:#686868;
	}
#special-box{
	margin-bottom:15px;
	}
#special-box-title{
	color:#FFF;
	font-size:15px;
	background-color:#C8C1B7;
	padding-left:10px;
	line-height:30px;
	height:30px;
	margin-bottom:2px;
}
#special-box-text{
	border:1px solid #e7e7e7;
	font-size:11px;
	color:#686868;
	padding:10px;
	}
#re-content{
	width:715px;
	}
#re-content-left{
	float:left;
	width:480px;
	}
#re-content-right{
	float:right;
	width:210px;
	}
.box-re-content-left{
	margin-bottom:10px;
	}
.title-re-content-left{
	border:1px solid #e7e7e7;
	color:#686868;
	font-size:13px;
	padding-left:10px;
	line-height:30px;
	height:30px;
	margin-bottom:2px;
	}
.text-re-content-left{
	border:1px solid #e7e7e7;
	font-size:10px;
	color:#686868;
	
	}
.noPad{
	padding:0px !important;
	}
.rePad{
	padding:10px;
	}
.sep{
	border-bottom:1px solid #e7e7e7;
	padding:10px;
	}
.sep h2, .sepNO h2{
	font-size:11px;
	margin-bottom:5px;
	color:#5B75B2;
	}
.sepNO{
	padding:10px;
	}
.bg-left{
	background-color:#fdfdfd;
	}
.box-re-content-right{
	margin-bottom:10px;
	}
.title-re-content-right{
	border:1px solid #e7e7e7;
	color:#000;
	font-size:14px;
	padding-left:10px;
	line-height:30px;
	height:30px;
	margin-bottom:2px;
	background-color:#E5E5E5;
	}
.text-re-content-right{
	border:1px solid #e7e7e7;
	font-size:10px;
	color:#686868;
	padding:10px;
	}
.text-re-content-right span{
	color:#000;
	}
.bg-right{
	background-color:#fbfbfb;
	}
.shadow300{
	padding:0 15px 10px 15px;
	background-image:url("/lib/img/shadow.php?w=350&h=18");
	background-position:bottom center;
	background-repeat:no-repeat;
}
.shadow175{
	padding:0 15px 10px 15px;
	background-image:url("/lib/img/shadow.php?w=220&h=18");
	background-position:bottom center;
	background-repeat:no-repeat;
}
.shadow55{
	padding:0 15px 10px 15px;
	background-image:url("/lib/img/shadow.php?w=90&h=18");
	background-position:bottom center;
	background-repeat:no-repeat;
}
#mostreHomeCont{
	position:relative;
	height:190px;
	overflow:hidden;
	width:480px;
	}
.mostreHomeSingle{
	float:left;
	width:240px;
	height:190px;
	text-align:center;
	padding-top:20px;
	cursor:pointer;
	}
.mostreHomeSingle h2{
	font-size:14px;
	margin-bottom:0px;
	padding-bottom:0px;
	color:#5B75B2;
	}
#mostrePrev{
	position:absolute; 
	top:50px; 
	left:5px; 
	z-index:10;
	cursor:pointer;
}
#mostreNext{
	position:absolute; 
	top:50px; 
	right:5px; 
	z-index:10;
	cursor:pointer;
}
#youtubeHomeCont{
	position:relative;
	height:190px;
	overflow:hidden;
	width:330px;
	}
.youtubeHomeSingle{
	float:left;
	width:110px;
	height:190px;
	text-align:center;
	padding-top:20px;
	}
#mostrePrevYou{
	position:absolute; 
	top:50px; 
	left:2px; 
	z-index:10;
	cursor:pointer;
}
#mostreNextYou{
	position:absolute; 
	top:50px; 
	right:2px; 
	z-index:10;
	cursor:pointer;
}
.iphone{
	float:left;
	margin:10px 20px 10px 10px;
	}
#tit-museo{
	width:100%;
	border-bottom:1px solid #e6e6e6;
	padding-bottom:8px;
	margin-bottom:20px;
	}	
#head-museo{
	width:900px;
	text-align:center;
	height:30px;
	color:#000;
	font-size:16px;
	font-weight:normal;
	line-height:30px;
	background-image:url(../img/header/tit-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#fafafa;
}
#menu-museo{
	width:900px;
	text-align:center;
	height:30px;
	color:#000;
	font-size:13px;
	font-weight:normal;
	line-height:30px;
	background-color:#E1E1E1;
}
#menu-museo a{
	color:#3c4963;
	padding:0px 10px 0px 10px;
	}
#menu-museo span{color:#b4b4b4; padding:0px 10px 0px 10px;}
#ban-museo{
	width:900px;
	height:240px;
	border:1px solid #E1E1E1;
	margin-top:1px;
	overflow:hidden;
	}
#ban-mostra{
	width:900px;
	height:300px;
	border:1px solid #E1E1E1;
	margin-top:1px;
	overflow:hidden;
	}
#banner{
	width:900px;
	overflow:hidden;
}
.banner-anim{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;}
.banner-anim-tit{
	position:absolute;
	top:150px;
	left:0px;
	z-index:2;
	background-color:#FFF;
	font-size:24px;
	filter: alpha(opacity = 80);
	opacity: .8;
	height:40px;
	line-height:40px;
	color:#B61E1E;
	width:500px;
	text-align:center;
	}
.banner-anim-mus{
	position:absolute;
	top:200px;
	left:0px;
	z-index:2;
	background-color:#FFF;
	font-size:16px;
	filter: alpha(opacity = 80);
	opacity: .8;
	height:30px;
	line-height:30px;
	color:#B61E1E;
	width:260px;
	text-align:center;
	}
.banner-anim-date{
	position:absolute;
	top:110px;
	left:300px;
	z-index:2;
	background-color:#FFF;
	font-size:16px;
	filter: alpha(opacity = 80);
	opacity: .8;
	height:30px;
	line-height:30px;
	color:#B61E1E;
	width:200px;
	text-align:center;
	}
#ban-evento{
	width:900px;
	height:300px;
	border:1px solid #E1E1E1;
	margin-top:1px;
	overflow:hidden;
	}
#descr-museo{
	font-size:13px;
	color:#4f4f4f;
	margin:10px 0px 10px 0px;
	line-height:16px;
	width:477px;
	}
#descr-museo-int{
	padding:20px;
	}
.conTick{
	border:1px solid #E7E7E7;
	border-top:none;
	}
.titVis{
	background-color:#e4e4e4;
	font-size:15px;
	}
#descr-museo-storia{
	font-size:12px;
	color:#4f4f4f;
	margin:30px 0px 10px 0px;
	line-height:18px;
	}
.img-storia{
	border:1px solid #E7E7E7;
	float:left;
	margin:0px 20px 10px 0px;
	}
.img-storia.fit {
	width: 100%;
}
.img-storia.fit.sx {
	width: 200px;
	float: left;
}
.evntiavvisitutti{
	border-top:1px solid #cdcdcd;
	}
.rigaaa{
	height:1px;
	width:100%;
	background-color:#cdcdcd;
	}
.evntiavvisitutti-sep{
	min-height:65px;
	background-color:#838c97;
	/*background-color:#ADADAD;*/
	margin:2px 0px 2px 0px;
	font-size:12px;
	padding:10px;
	cursor:pointer;
	}
.evntiavvisitutti-sep span{
	font-size:10px;
	}
.evntiavvisitutti-sep h2{
	font-size:14px;
	color:#fff;
	margin-bottom:5px;
	margin-top:7px;
	}
.mostretutti-sep{
	min-height:65px;
	background-color:#fff;
	margin:2px 0px 2px 0px;
	font-size:12px;
	padding:20px 0px 30px 0px;
	cursor:pointer;
	}
.mostretutti-sep h2{
	color:#c24242;
	font-size:24px;}
.mostretutti-sep-small{
	min-height:30px !important;
	padding-bottom:10px !important;
	}
.mostretutti-sep-small h2{
	font-size:16px !important;
	}
.img-mostre-lista{
	position:relative;
	width:478px;
	height:175px;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
}
.img-mostre-lista img{
	width:478px;
	height:175px;
}
	
.titolo-mostre{
	color:#c24242;
	font-size:24px;
	border:1px solid #cdcdcd;
	padding:20px;
	border-bottom:none;
	background-color:#fcfcfc;
	}
.img-mostre-lista-dida{
	position:absolute;
	bottom:0px;
	left:0px;
	padding:0px 10px 0px 10px;
	color:#fff;
	height:25px;
	line-height:25px;
	background-color:#b51a1a;
	text-align:left;
	filter: alpha(opacity = 80);
	opacity: .8;
}
.img-mostre-lista-dida-data{
	position:absolute;
	bottom:-25px;
	left:0px;
	padding:0px 10px 0px 10px;
	color:#fff;
	height:25px;
	line-height:25px;
	background-color:#b51a1a;
	text-align:left;
}
.Avvisi{
	background-color:#dfdfdd;
	color:#000;
	}
.Avvisi .testoavviso a{
	color:#495e89 !important;
	}
.Avvisi h2{
	color:#495e89;
	}
.Segnalazioni{
	background-color:#678cb8;/*05539E*/
	color:#fff;
	}
.Segnalazioni a{
	color:#fff;
	}
.Segnalazioni h2{
	color:#fff;
	}
.Mostre{
	background-color:#4b8bd3;/*b00b0b*/
	color:#fff;
	}
.Mostre a{
	color:#fff;
	}
.Mostre span{
	color:#fff;
	background-color:#b00b0b;
	padding:2px;
	}
.Mostre h2{
	color:#fff;
	}
.Eventi, .evento{
	background-color:#b1bbc5;/*71b6e8*/
	color:#000;
	}
.Eventi h2, .evento h2{
	color:#fff;
	}
.non{
	height:50px;
	line-height:50px;
	/*width:100%;*/
	background-color:#fff;
	border:1px solid #DFDFDF;
	padding:10px;
	}
#sel-eventiavvisi{
	height:50px;
	line-height:50px;
	width:100%;
	margin-bottom:2px;
}
#sel-mostretutte{
	height:55px;
	width:100%;
	margin-bottom:2px;}
.eventiavvisi{
	float:left;
	text-align:center;
	margin-right:1px;
	color:#fff;
	cursor:pointer;
}
#mo{
	width:115px;
	background-color:#4b8bd3;/*B00B0B*/
	}
#se{
	width:115px;
	background-color:#678cb8;/*05539E*/
	}
#ev{
	width:75px;
	background-color:#b1bbc5;/*71b6e8*/
	}
#av{
	width:75px;
	color:#495e89;
	background-color:#dfdfdd;/*838c97*/
	/*background-color:#f8f8f6;
	color:#000;*/
	}
#cer{
	width:50px;
	background-color:#f8f8f6;/*71b6e8*/
	color:#425d95;
	font-size:11px;
	}
#tu-page{
	width:160px;
	color:#425d95;
	font-size:11px;
	background-color:#f8f8f6;
	font-weight:bold;
	}
#tu{
	width:211px;
	color:#425d95;
	font-size:11px;
	background-color:#f8f8f6;
	font-weight:bold;
	}
#tu-ti{
	width:330px;
	color:#425d95;
	font-size:11px;
	background-color:#f8f8f6;
	font-weight:bold;
	}
.testoavviso a{
	color:#ffffff !important;}
.testoavviso{
	display:none;
	padding:10px 0px 10px 0px;
	line-height:18px;
	}
.sbronding{
	padding:50px 30px 50px 30px;
	font-size:16px;
	color:#797979;
	background-color:#e5e5e5;
	margin-bottom:10px;
	font-style:italic;
	}
.sbronding ul{
	margin:0px !important;
	padding:0px !important;
}
.sbronding ul li{
	margin:0px !important;
	padding:0px !important;
	font-size:12px !important;
	list-style:none !important;
	margin-bottom:10px !important;
	
}
.sbronding strong{
	color:#000;
	
}
.sbronding span{
	font-size:11px;
	font-style:normal;
}
.sbronding span.grs{
	font-size:12px;
	font-style:italic;
}
.sbronding a{
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#4c72a9;
	text-decoration:none;
}
.lista-museo{
	height:65px;
	line-height:16px;
	padding-top:5px;
	position:relative;
}
.nomeMuseo{
	position:absolute;
	bottom:5px;
	left:5px;}
.lista-museo-cont{
	width:230px;
	float:left;
	margin:10px 5px 20px 0px;
	cursor:pointer;
	position: relative;
}
#content-right h4 ,.col3 h4 {
	font-size:26px;
	color:#818181;
	}
span.periodo{
	color:#000;}
.event-int h2{
	margin:0px;
	color:#B1BBC5;
	font-size:22px;
	margin-bottom:5px;
}
.event-int h3{
	margin:0px;
	color:#B1BBC5;
	font-size:16px;
	line-height:14px;
	margin-bottom:30px;
}
.restauri-int h2{
	margin:0px;
	color:#8A806D;
	font-size:22px;
	margin-bottom:5px;
}
.restauri-int h3{
	margin:0px;
	color:#8A806D;
	font-size:16px;
	line-height:14px;
	margin-bottom:30px;
}
.mostra-int h2{
	margin:0px;
	color:#b61e1e;
	font-size:30px;
	margin-bottom:5px;
}
.mostra-int h3{
	margin:0px;
	color:#b61e1e;
	font-size:16px;
	margin-bottom:30px;
}
.mostra-int li{
	list-style:none;
	padding-bottom:5px;}
.dettaglio-eventi{
	height:30px;
	line-height:30px;
	background-color:#B1BBC5;
	width:555px;
	float:left;
	margin-right:2px;
	color:#FFF;
	font-size:14px;
	padding-left:10px;
	}
.dettaglio-restauri{
	height:30px;
	line-height:30px;
	background-color:#9D917B;
	width:555px;
	float:left;
	margin-right:2px;
	color:#FFF;
	font-size:14px;
	padding-left:10px;
}
.dettaglio-mostra{
	height:30px;
	line-height:30px;
	background-color:#b61e1e;
	width:555px;
	float:left;
	margin-right:2px;
	color:#FFF;
	font-size:14px;
	padding-left:10px;
	}
.dettaglio-mostra a, .dettaglio-eventi a, .dettaglio-restauri a{
	color:#FFF;
	text-decoration:none;
	}
	
.descrizione ul{
	margin:10px 10px 10px 20px;
}

.all-some{
	float:left;
	background-color:#1D212C;
	height:30px;
	line-height:30px;
	color:#FFF;
	font-size:14px;
	text-align:center;
	width:140px;
	}
.all-some a{
	color:#fff;
	}
#testo-evento{
	margin-top:30px;
	font-size:16px;
	line-height:24px;
	text-align:left;
	color:#525252;
	}
#descrizione-evento{
	margin-top:30px;
	font-size:14px;
	line-height:20px;
	text-align:left;
	color:#525252;
}
#testo-mostra{
	margin-top:30px;
	font-size:13px;
	line-height:26px;
	text-align:left;
	color:#525252;
	}
#date-mostra{
	color:#B61E1E;
	font-size:12px;
	padding-left:10px;
	padding-top:5px;
	}
.info-evento{
	margin-top:20px;
	font-size:13px;
	font-weight:bold;
	}
.info-evento h3{
	font-size:18px;
	color:#71b6e8;
	border-bottom:1px solid #c9c9c9;
	margin-bottom:10px;
	}
.info-mostra{
	margin-top:20px;
	font-size:13px;
	font-weight:bold;
	}
#visito{
	background-color:#B61E1E;
	width:160px;
	height:30px;
	line-height:30px;
	font-size:13px;
	text-align:center;
	margin-top:30px;
	}
#visito a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
#allegatoEvento{
	background-color:#B1BBC5;
	width:160px;
	height:30px;
	line-height:30px;
	font-size:13px;
	text-align:center;
	margin-top:30px;
	}
#allegatoEvento a, #allegatoRestauri a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
#allegatoRestauri{
	background-color:#9D917B;
	width:160px;
	height:30px;
	line-height:30px;
	font-size:13px;
	text-align:center;
	margin-top:30px;
}

.info-mostra ul{}
.info-mostra h3{
	font-size:18px;
	color:#b61e1e;
	border-bottom:1px solid #c9c9c9;
	margin-bottom:10px;
	}
.mostre-sel{
	float:left;
	line-height:15px;
	font-size:15px;
	text-align:left;
	background-color:#F00;
	width:98px;
	margin-right:2px;
	height:35px;
	color:#FFF;
	padding:10px;
	cursor:pointer;
}
#incorso{
	background-color:#b00b0b;
	color:#FFF;}
#programma{
	background-color:#822919;}
#archivio{
	background-color:#3d1600;}
#cerca-mostre{
	background-color:#3d1600;}
#footer {
	background-image:url(../img/footer.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	color:#fff;
	height:50px;/**altezza footer**/
	line-height:50px;/**altezza footer**/
	margin:0px auto;
	width:900px;
	margin-top:50px;
	position:relative;
}
#footer ul {
    color: #969696;
    float: right;
    font-size: 0px;
	line-height:10px;
    padding: 5px 0 0;
    position: relative;
    top: 20px;
    white-space: nowrap;
}
#footer ul li {
	display: inline;
    font-size: 10px;
	line-height:10px;
	padding: 0px 3px 0px 3px;
}
#footer ul li+li {
	border-left: solid 1px #969696;
}
#linkparallelo{
	width:100px;
	height:50px;
	position:absolute;
	left:0px;
	top:0px;
	cursor:pointer;
}
/*
* PAGINE INTERNE: AMMINISTRAZIONE, CITTA DI FIRENZE, DIDATTICA
*/
.interna h1 {
    font-size: 30px;
    color: #818181;
    font-weight: normal;
}
.interna h2 {
    font-size: 18px;
    padding: 10px 0px;
    margin: 0px 0px 10px 0px;
    border-top: 1px solid #CDCDCD;
    border-bottom: 1px solid #CDCDCD;
}
.interna h3 {
    font-size: 18px;
    padding: 10px 0px;
    margin: 10px 0px;
    border-bottom: 1px solid #CDCDCD;
    font-weight: normal;
}
.interna, .amministrazione .testo {
    font-size: 13px;
    font-weight: normal;
}
.interna  .blocco {
    margin: 15px 0px;
    font-size: 13px;
    line-height: 1.2em;
}
.interna  .titolo {
    color: #b61e1e;
    display: block;
}
.interna .riga {
    display: block;
}
.interna .etichetta {
    margin-right: 5px;
}
.interna .nominativo {
    font-weight: bold;
    white-space: nowrap;
}
.interna .notabene {
    border: ridge 3px #FF6161;
    padding: 15px;
}
.interna ul {
    padding: 0px 30px;
}

.interna ul.pdf {
    padding: 0px 40px;
    list-style-image: url('/img/template/iconaPdf-32.png');
}
.interna p {
    margin: 20px 0px;
}
.interna .modificaPrezzo p {
    margin: 0px;
}
/****explorer******/
ul.menuAjax li{
	*height:25px !important;
	*line-height:25px !important;
}
:root ul.menuAjax li{
	min-height:25px \0/IE9;
	line-height:20px \0/IE9;
}
ul.menuAjax li.primo , ul.menuAjax li.utlimo{
	width:210px !important;
}
@media \0screen {
  ul.menuAjax li {
	  line-height:25px !important;
	  }
}
.autoPadDiv{
	height:72px !important;
}
.img_dx {
	position: relative;
	float: right;
	width: 200px;
	height: auto;
	margin: 0px 0px 10px 10px;
}
.img_sx {
	position: relative;
	float: left;
	width: 200px;
	height: auto;
	margin: 0px 10px 10px 0px;
}
/***************
* MENU INTERNO *
***************/
ul.menuInterno{
	padding: 0px;
}
ul.menuInterno li{
    margin-bottom: 1px;
	background-color: #E5E5E5;
	color: #000000;
	transition-property: background-color,color; /*standard*/
	transition-duration: 0.5s;
	transition-timing-function: ease-out;
	
	-webkit-transition-property: background-color,color; /*safari*/
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	 
	-o-transition-property: background-color,color;      /*opera*/
	-o-transition-duration: 0.5s;
	-o-transition-timing-function: ease-out;
	 
	-moz-transition-property: background-color,color;    /*firefox*/
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
}
ul.menuInterno li:hover,ul.menuInterno li.current{
	color: #FFFFFF;
	background-color: #0D76E5;
}
ul.menuInterno li a {
	color: inherit;
    display: block;
    padding: 5px 20px;
}
ul.menuInterno li a:hover {
	color: inherit;
}

ul.menuInterno.sguardoInedito li:hover,ul.menuInterno.sguardoInedito li.current{
	background-color: #9C66AB;
}

ul.menuInterno.arteInCucina li{
	background-color: transparent;
	color: #818080;
}
ul.menuInterno.arteInCucina li:hover,ul.menuInterno.arteInCucina li.current{
	background-color: transparent;
	color: #000000;
}

/*************/
/*
* AMMINISTRAZIONE
*/
/*.amministrazione ul.menuAjax {
    list-style-type: none;
    font-size: 13px;
    padding: 0px;
}
.amministrazione ul.menuAjax li{
    background-color: #e5e5e5;
    margin-bottom: 1px;
}
.amministrazione ul.menuAjax li.current {
    background-color: #0d76e5;
}
.amministrazione ul.menuAjax li a{
    display: block;
    padding: 5px 20px;
    color: #000000;
}
.amministrazione ul.menuAjax li.current a{
    color: #FFFFFF;
}*/
/*********/
/*
* stili generici
*/

.bold {
    font-weight: bold;
}
.right {
    float: right;
    width: 100%;
    overflow: hidden;
}
.left {
    float: left;
    width: 100%;
    overflow: hidden;
}
/*
* SEZIONE DIDATTICA
*/
.didattica .box{
	overflow: auto;
	width: 100%;
}

.didattica .box.split .content{
	width: 43%;
	padding: 15px;
}
.didattica .box .titolo{
	color: #000000;
	font-size: 15px;
	padding: 0px 10px;
	line-height: 30px;
	border: solid 1px #E7E7E7;
	margin-bottom: 5px;
}
.didattica .box .content{
	padding: 15px;
	border: solid 1px #E7E7E7;
}
.didattica .box .content .nota{
	font-size: 10px;
	padding: 10px 5px;
	font-style: italic;
	color: #686868;
}

.didattica .box .content h5{
	font-weight: bold;
}
.didattica .box .content .descrizione{
	color: #686868;
	font-size: 12px;
}

.didattica .box+.box {
	margin-top: 20px;
}

.didattica .box.info{
	font-style: italic;
	margin-bottom: 30px;
	padding: 0px;
	border: solid 1px #E7E7E7;
}

.didattica .box.info>*{
	padding: 0px 20px;
}
.didattica .box.info h5{
	padding-top: 20px;
	font-size: 16px;
}
.didattica .box.info .descrizione{
	font-weight: normal;
	font-size: 14px;
	color: #686868;
}

.didattica .box+.box {
	margin-top: 20px;
}
.didattica ul {
	list-style-type: none;
}

.didattica ul li{
	margin: 10px 0px;
}

/*
* col0: usato generalmente nella colonna di sinistra con il menu principale del sito
* col1: per colonne singole. usato generalemte nella parte relativa ai contenuti
* col2: colonne doppie. usato generalemte nella parte relativa ai contenuti
* col3: colonne triple. usato generalemte nella parte relativa ai contenuti
* col4: dimensione massima della pagina.
*/
.col0{
    width: 165px;
}
.col1{
    width: 210px;
}
.col2{
    width: 480px;
}
.col3{
    width: 715px;
}
.col4{
    width: 900px;
}
/***concessioni***/
.concTit{
	width:680px;
	background-color:#9d917b;
	color:#ffffff;
	font-size:13px;
	margin-bottom:2px;
	padding:5px 10px 5px 20px;
	border:1px solid #e4e4e4;
	}
.concInfo{
	width:680px;
	background-color:#fbfbfb;
	color:#525252;
	font-size:12px;
	margin-bottom:20px;
	padding:15px 10px 15px 20px;
	border:1px solid #e4e4e4;
	line-height:18px;
	}
/****orari*****/
.orariMuseo{
	width:680px;
	background-color:#af9900;
	color:#ffffff;
	font-size:13px;
	margin-bottom:2px;
	padding:5px 10px 5px 20px;
	border:1px solid #e4e4e4;
	cursor:pointer;
	}
.orariMuseoLeft{
	float:left;
	width:540px;
	}
.orariMuseoRight{
	float:right;
	width:130px;
	text-align:right;
	}
.orariMuseoRight a{
	color:#FFF;
}
.orariMuseoRight a:hover{
	color: #CCC;
}
.orariInfo{
	width:680px;
	background-color:#fbfbfb;
	color:#525252;
	font-size:12px;
	margin-bottom:2px;
	padding:5px 10px 5px 20px;
	border:1px solid #e4e4e4;
	display:none;
	}
.orariInfoLeft{
	float:left;
	width:280px;
	padding:10px;
}
.orariInfoRight{
	float:Right;
	width:280px;
	padding:10px;
}
#selectArchivio, #ricerca{
	background-color:#dfdfdf; 
	display:none;
	padding:10px;
	margin-top:3px;
	font-size:12px;
	position: relative;
	}
/*#inputCerca modificato in #ricerca.... */
#inputCerca{
	width:100%; 
	background-color: #C66; 
	height:30px;
	display:none;
	}
/*#ricerca.mostra {
	background-color: #C66;
}
#ricerca.evento {
	background-color: #9AB2DA;
}*/

/* stili pagine storia musei */
.titolo-storia {
	display: none;
}
.didascalia-img-storia {
	display: none;
}
.paragrafo-storia {
	position: relative;
	float: left;
	clear: both;
	text-align: left;
	margin-bottom: 10px;
	line-height:18px;
}
.paragrafo-storia .img-storia {
	margin: 0px 20px 10px 0px;
	padding: 0px;
	border: none;
}

.paragrafo-storia .img-storia .img-storia-piccola {
	width: 100px;
}
/*********/
.biblio{
	color:#808080;
	line-height:20px;
}
.biblio b{
	color:#b61e1e;
}
.boxSguardo{
	margin-bottom:10px;
}
.boxSguardoTitolo{
	background-color:#f9d67a;
	color:#000;
	padding:10px;
}
.boxSguardoTesto{
	padding:15px;
}

.primoExt{
	font-size:13px;
	background-color:#9C66AB;
	margin-bottom:1px;
	}
.primoExt a{
	color:#fff;
	padding:5px 20px;
	display: block;
}
.secondoExt{
	font-size:13px;
	background-color:#E5E5E5;
	color:#9C66AB;
	margin-bottom:1px;
	padding:5px 20px;
	display: block;
	}
.secondoExt a{
	color:#000;
}
.secondoExt a:hover{
	color:#9C66AB;
}
#infoMusei h1{
	font-size:16px;
	border-bottom:1px solid #E6E6E6;
	margin-top:25px;
}
#infoMusei p{
	font-size:12px;
	margin-top:10px;
}
.direttore{
	float:left;
	margin:10px 20px 10px 0px;
}
img.imgUltimiarrivi{
	height:100px;
	float:left;
	margin:9px;
	border:1px solid #999999;
}
/** pagamenti **/
.box-pagamenti {
	position: relative;
	float: right;
	width: 150px;
	background: rgb(230,230,230);
	padding: 20px;
	border-radius: 4px;
}